body {
    font-family: Verdana, sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: #424242;

	background-color:#f7f8e8;
}


.line {
	clear: both;
	display: block;
    width: 100%;
    height: 20px;
    padding: 0;
	margin: 0 0 25px 0;
	border-bottom: 1px dotted #000000;
	}

.linebig {
	clear: both;
	display: block;
    width: 100%;
    height: 50px;
    padding: 0;
	margin: 0 0 50px 0;
	border-bottom: 1px dotted #777777;
	}

#main {
    width: 704px;
    height:0px;
	margin: 0 auto;
    padding-bottom: 20px;
	}


#header {
    background-color: #FFFFFF;
    height: 20px;
    margin: 0 auto;
    width: 702px;
}


#maincontent {
    background-color: #FFFFFF;
    margin: -39px auto;
    width: 704px;
}


.rightContent {
	margin-left: 30px;
	display: block;
	overflow: hidden;
	float: right;
	width: 269px;
}

#left-col {
	width: 700px;
	margin: 0 auto 0 auto;
}

#testbig {
	width:670px;
	
	margin-bottom:0px;
	margin-left:auto;
	margin-top:0px;
	margin-right:auto;
	/*overflow: hidden;*/
	}

#testbig2 {
	width:670px;
	
	margin-bottom:0px;
	margin-left:auto;
	margin-top:0px;
	margin-right:auto;
	/*overflow: hidden;*/
	}
	
#test {
	margin-bottom:0px;
	margin-left:auto;
	margin-top:-15px;
	margin-right:auto;
	text-align:left;
	}	



h1 {
	height: 76px;
	font-size: 18px;
	font-family: Helvetica;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
	color: #000;
	background-image: url("../image.php?comnt=plug.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	padding: 0 0 0 70px;
	margin: 60px 0 10px 0;
	}

h1.duo {
	height: 98px;
	}

h2{
    font-size: 18px;
	font-family: Helvetica;
    font-weight: bold;
	text-align:center;
	color:#000;
}

h3 {
    color: #FF0000;
    font-family: 'Helvetica',cursive;
    font-size: 56px;
    font-weight: 800;
    margin-right: 2px;
    margin-top: 28px;
    text-align: center;
}


h4 {
    color: #FF0000;
    font-family: Helvetica;
    font-size: 26px;
    font-weight: bold;
    margin-right: 4px;
    margin-top: -33px;
    text-align: center;
}

h5{ font-size:26px; font-weight:bold; color:#B4C022; text-align:center;}
	
.shadow {
  -moz-box-shadow:    0 0 12px -2px #999999;
  -webkit-box-shadow: 0 0 12px -2px #999999;
  box-shadow:         0 0 12px -2px #999999;
}

.white-box {
    border: 2px solid #15377e;
    overflow-x: hidden;
    overflow-y: hidden;
    padding: 9px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

#bullets {
	width:280px;
	margin-bottom:0px;
	margin-left:auto;
	margin-top:0px;
	margin-right:auto;
}

#bullets-inner {
	width:490px;
	margin-bottom:0px;
	margin-left:100px;
	margin-top:-25px;
	margin-right:auto;
	font-weight:bold;
	color:#5E933B;
	font-family: Helvetica, sans-serif;
	font-size: 20px;
	text-align:left;
	line-height:50px;
	}

#bullets-inner2{
	width:550px;
	margin-bottom:0px;
	margin-left:40px;
	margin-top:-25px;
	margin-right:auto;
	font-weight:bold;
	color:#5E933B;
	font-family: Helvetica, sans-serif;
	font-size: 16px;
	text-align:left;
	line-height:50px;
	}

	#p1 {
	font-size: 12px;
	text-align: justify;
	margin-top:-20px;
}

p2 {
	color:#000;
}

.p3 {
	text-align:left !important;
	}

p4 {text-align:left;}
#field {
    margin: 0 auto 0 auto;
    text-align: justify;
    width: 670px;
}

#field2 {
    margin: 0 auto 0 auto;
    text-align: justify;
    width: 670px;
}

#mainform {
	padding-top:10px;
	width: 230px;
	margin:0 auto;
}

#mainformpic {
	 margin-left: 350px;
     margin-top: -287px;
}
	

#left-col-top {
	width: 700px;
	padding-top: 0;
	}

#center-txt {
	text-align:center;
}

#top-pic {
	clear: both;
	display: block;
	position: relative;
	width: 700px;
    height: 235px;
    padding: 0;
    margin: 0;
	background-color: transparent;
	background-image: url("../image.php?comnt=3episode_eco_SK.jpg");
    background-position: center center;
    background-repeat: no-repeat;
	}

#top-pic .tp_text1,
#top-pic .tp_text2,
#top-pic .tp_text3 {
    display: block;
    position: absolute;
    top: 12px;
    left: 12px;
    width: 212px;
    font-size: 18px;
    font-weight: bold;
    font-family: Helvetica;
    text-align: right;
    line-height: 1.15em;
    color: #FF0000;
 }

#top-pic .tp_text2 {
    top: 172px;
    left: 250px;
    text-align: left;
    color: #98A12C;
	}

#top-pic .tp_text3 {
    top: 12px;
    left: 475px;
    color: #98A12C;
	}




#top-text {
    color: #FF0000;
    font-family: Helvetica;
    font-size: 22px;
    font-weight: bold;
    left: 14px;
    position: relative;
    text-align: right;
    top: -19px;
    width: 200px;
}



#top-text2 {
    color: #98A12C;
    font-family: Helvetica;
    font-size: 15px;
    font-weight: bold;
    left: -368px;
    position: relative;
    text-align: right;
    top: 75px;
}

#top-text3 {
    color: #98A12C;
    font-family: Helvetica;
    font-size: 22px;
    font-weight: bold;
    left: -9px;
    position: relative;
    text-align: right;
    top: -92px;
}

#offer {
	color:#F00;
	text-decoration: blink;
	text-transform: capitalize;
	text-align:center;
	font-weight:bolder;
	font-size:18px;
}


#bottom { 
	width:700px;
	margin: 0 auto 0 auto;
	text-align: center;
	
	}
	

#autoformtable {
	 background-color: #FFFFFF;
     margin-left: 50px;
     width: 300px;
	line-height: 13px;
	}
	
	
#tholder {
	
	height:350px;
	-moz-height:200px ;
	margin: 0 auto 0 auto;
	background-color:#FFF;
	padding-left:10px;
	border: 2px dotted #B4C022;
   /* overflow-x: hidden;
    overflow-y: hidden; */
    padding: 9px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	}
	
	
.zielony {
    color: #006633;
    font-size: 12px;
}

.ramkaformularz {
    padding: 10px;
    margin: 0;
    color: #7D7C7C;
    background-color: #FFF;
    border: 2px dotted #C1D400;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	-moz-box-shadow:    0 0 12px -2px #999999;
    -webkit-box-shadow: 0 0 12px -2px #999999;
    box-shadow:         0 0 12px -2px #999999;
	}
	

.ramkaformularz span.my_gra {
	font-weight: bold;
	color: #7D7C7C;
	}

.ramkaformularz span.my_red {
	font-weight: bold;
	color: #ff0000;
	}

.ramkaformularz span.my_gre {
	font-weight: bold;
	color: #4DA81F;
	}

.ramkaformularz span.my_lin {
	text-decoration: line-through;
	color: #7D7C7C;
	}
#newform #repp3, #newform #repp33 {
    top: 0!important;
    width: 92%!important;
}
#newform .contact-form-box {
	width: 100%!important;
}
#newform #repp34 {
   top: 0!important;
    width: 92%!important;
}
.ramkaformularz span.my_yel {
	background-color: #FF0;
	}

.ramkaformularz .conpart {
	display: inline-block;
	float: left;
	width: 39%;
	padding: 0;

	}
#newform{
	width: 61%;
	float: right;
}
.ramkaformularz .conpart .special {
	display: block;
	width: 88%;
	padding: 2px 6%;
	margin: 0 1%;
	border-radius: 10px;
	border: 2px dashed #fa0000;
	background-color: rgba(250, 0, 0, 0.025);
	}

.ramkaformularz .conpart img.product {
	display: block;
	width: 80%;
	padding: 0;
	margin: 50px auto 20px;
	}

#fb {
	width:700px;
	margin:0 auto;
	text-align:center;
	}
	
#orderl {
	display: block;
	position: fixed;
	width: 880px;
	top: 260px;
	height: 53px;
	margin: 0 0 0 -68px;
	z-index:-1;
	}

#orderl .ol_text {
	display: block;
	position: absolute;
	top: 4px;
	right: 16px;
	width: 90px;
	height: 42px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	text-decoration:none;
	line-height: 1.2em;
	color: #ffffff; 
	}

	


#ob {
	width:240px;
	height:43px;
	background:url("image.php?comnt=obutton.jpg");
	}

#picbox {
	margin: 0 auto;
	background: url("../image.php?comnt=house_eco.jpg");
	width: 450px;
	height: 422px;
	}

#picbox-text {
    color: #FFFFFF;
    font-family: Helvetica;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    left: 8px;
    line-height: 1.25em;
    position: relative;
    text-align: center;
    top: 124px;
	}

#picbox2 {
	clear: both;
	display: block;
	position: relative;
	width: 670px;
	height: 300px;
	padding: 0;
	margin: 40px auto 0;
	background-image: url('../image.php?comnt=out-with_eco.jpg');
	background-position: center bottom;
	background-repeat: no-repeat;
	}
		
#picbox2 .pb_text1,
#picbox2 .pb_text2 {
	display: block;
	position: absolute;
	top: 10px;
	width: 100%;
    font-size: 20px;
    font-weight: bold;
    font-family: Helvetica;
    line-height: 1.25em;
    color: #666666;
    text-align: center;
	}

#picbox2 .pb_text2 { top: 170px; }

#picbox2 .pb_text3 {
	display: block;
	position: absolute;
    top: 190px;
	right: 70px;
	width: 120px;
    font-size: 16px;
    font-weight: bold;
    font-family: Helvetica;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.25em;
    color: #666666;
    padding: 0;
    margin: 0;
	}





#picbox-text2 {
    color: #666666;
    font-family: Helvetica;
    font-size: 20px;
    font-weight: bold;
    left: 8px;
    line-height: 55px;
    position: relative;
    text-align: center;
    top: 15px;
}
		

#picbox-texts {
    color: #666666;
    font-family: Helvetica;
    font-size: 15px;
    font-weight: bold;
    height: 40px;
    left: 496px;
    position: relative;
    text-align: center;
    top: -12px;
    width: 80px;
}

#picbox3 {
		text-align: center;
		}
		
#choice {
	width:500px;
	margin:0 auto;
	text-align:left;
	}


img.engineer {
	display: block;
	float: left;
	width: 90px;
	height: auto;
	padding: 0;
	margin: 0
	}

p.engineer {
	padding: 0 0 0 105px;
	}

#save {
	display: block;
	width: 660px;
	height: 169px;
	padding: 0;
	margin: 0 auto 20px;
	background-image: url('../image.php?comnt=save.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	}

#save span {
	display: inline-block;
	float: left;
	width: 20%;
	height: 20px;
	font-size: 17px;
	font-weight: bold;
	font: Helvetica;
	text-align: center;
	line-height: 1.2em;
	color: #666666;
	padding: 0;
	margin: 149px 0 0 0;
	}


 body {
   counter-reset: item;
 }

ol.choice {
	max-width: 500px;
	list-style: none;
	padding: 0;
	margin: 10px auto 0;
	}

ol.choice li {
	counter-increment: item;
	margin-bottom: 5px;
	padding: 0;
	margin: 0 0 20px 0;
	}

ol.choice li:before {
	display: inline-block;
	content: counter(item);
	width: 1.25em;
	font-size: 15px;
	text-align: center;
	color: white;
	margin-right: 10px;
	padding: 1px 1px 2px 1px;
	border-radius: 100%;
	background: rgba(97,97,97,1);
	background: -moz-linear-gradient(top, rgba(97,97,97,1) 0%, rgba(7,7,7,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(97,97,97,1)), color-stop(100%, rgba(7,7,7,1)));
	background: -webkit-linear-gradient(top, rgba(97,97,97,1) 0%, rgba(7,7,7,1) 100%);
	background: -o-linear-gradient(top, rgba(97,97,97,1) 0%, rgba(7,7,7,1) 100%);
	background: -ms-linear-gradient(top, rgba(97,97,97,1) 0%, rgba(7,7,7,1) 100%);
	background: linear-gradient(to bottom, rgba(97,97,97,1) 0%, rgba(7,7,7,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#616161', endColorstr='#070707', GradientType=0 );
	}


table.comparation {
	clear: both;
	display: block;
	padding: 0;
	margin: 30px 0 0 0;
	}


table.comparation thead tr {
	background-color: #f8943f;
	}

table.comparation thead tr th {
	font-size: 14px;
	text-align: left;
	color: #ffffff;
	padding: 12px 10px;
	margin: 0;
	}

table.comparation tbody tr {
	background-color: #f5f5f5;
	}

table.comparation tbody tr td {
	font-size: 14px;
	text-align: left;
	padding: 12px 10px;
	margin: 0;
	vertical-align: top;
	}

table.comparation thead tr th:nth-child(1),
table.comparation tbody tr td:nth-child(1) { width: 170px; font-weight: bold; }
table.comparation thead tr th:nth-child(2),
table.comparation tbody tr td:nth-child(2) { width: 320px; }
table.comparation thead tr th:nth-child(3),
table.comparation tbody tr td:nth-child(3) { width: 170px; }



.quiz_form {
	clear: both;
	display: block;
	position: relative;
	width: 480px;
	padding: 0;
	margin: 50px auto;
	border-radius: 10px;
	background-color: #f9f9f9;
	}

.quiz_form h1 {
	clear: both;
	display: block;
	position: relative;
	width: 100%;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	line-height: 1.25em;
	color: #000000;
	padding: 0;
	margin: 0;
	background-image: none;
	}

.quiz_form h2 {
	clear: both;
	display: block;
	position: relative;
	width: 440px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 1.25em;
	color: #ffffff;
	padding: 10px 20px;
	margin: 0;
	border-radius: 10px 10px 0 0;
	background-color: #f8943f;
	}

.quiz_form h3 {
	clear: both;
	display: block;
	position: relative;
	width: 92%;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	line-height: 1.25em;
	color: #161616;
	padding: 0;
	margin: 0 auto 10px;
	}

.quiz_form h4 {
	clear: both;
	display: block;
	position: relative;
	width: 100%;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	line-height: 1.25em;
	color: #ffffff;
	padding: 0;
	margin: 0 0 20px 0;
	}


.quiz_form .form {
	clear: both;
	display: block;
	position: relative;
	width: 100%;
	min-height: 200px;
	padding: 0 0 10px 0;
	margin: 0;
	}

.quiz_form .form form {
	clear: both;
	display: block;
	position: absolute;
	z-index: 3;
	width: 100%;
	height: 165px;
	padding: 20px 0 25px 0;
	margin: 0;
	border-radius: 0 0 10px 10px;
	background-color: #f9f9f9;
	}


.quiz_form .radio a {
	clear: both;
	display: block;
	position: relative;
	cursor: pointer;
	width: 100px;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	line-height: 1.35em;
	color: #161616;
	padding: 7px 0 7px 35px;
	margin: 4px auto;
	transition: .5s;
	-webkit-transition: .5s;
	}

.quiz_form .radio a:hover {
	color: #fa0000;
	transition: .5s;
	-webkit-transition: .5s;
	}

.quiz_form .radio a::before {
	content: "";
	display: block;
	position: absolute;
	top: 6px;
	left: 0;
	height: 20px;
	width: 20px;
	border-radius: 100%;
	border: 2px solid #161616;
	z-index: 5;
	transition: .5s;
	-webkit-transition: .5s;
	}

.quiz_form .radio a:hover:before {
	border: 2px solid #fa0000;
	transition: .5s;
	-webkit-transition: .5s;
	}

.quiz_form .radio a:hover:after {
	content: "";
	display: block;
	position: absolute;
	top: 11px;
	left: 5px;
	height: 14px;
	width: 14px;
	border-radius: 100%;
	background-color: #fa0000;
	z-index: 5;
	transition: .5s;
	-webkit-transition: .5s;
	}


.quiz_form .button {
	clear: both;
	display: block;
	position: relative;
	cursor: pointer;
	width: 90%;
	padding: 20px 0 0 0;
	margin: 0 auto;
	}

.quiz_form .button a {
	display: inline-block;
	float: left;
	position: relative;
	cursor: pointer;
	width: 25%;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none !important;
	line-height: 1.25em;
	color: #ffffff;
	padding: 8px 0;
	margin: 0 12.5%;
	border-radius: 3px;
	border: 1px solid #fa0000;
	background-color: #fa0000;
	box-sizing: border-box;
	transition: .5s;
	-webkit-transition: .5s;
	}

.quiz_form .button.one a {
	width: 60%;
	margin: 0 20%;
	}

.quiz_form .button.last a {
	width: 100%;
	font-size: 16px;
	margin: 0;
	}

.quiz_form .button a:hover {
	color: #fa0000;
	border: 1px solid #fa0000;
	background-color: transparent;
	}


.quiz_form #bottom_form_loader {
	clear: both;
	display: block;
	position: absolute;
	z-index: 3;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border-radius: 0 0 10px 10px;
	background-color: rgba(0,0,0,0.85);
	}

.quiz_form #bottom_form_loader img {
	clear: both;
	display: block;
	padding: 0;
	margin: 50px auto 20px;
	}


.quiz_form .wrapper {
    clear: both;
    display: block;
    position: relative;
    cursor: pointer;
    width: 90%;
    padding: 10px 0 0 0;
    margin: 0 auto;
	}

.quiz_form .wrapper h6 {
	clear: both;
    display: block;
    width: 60%;
    font-size: 11px;
	font-weight: normal;
	text-align: right;
	line-height: 1.25em;
    padding: 5px 0 0 0;
    margin: 0 20%;
	}

.quiz_form .wrapper label {
	clear: both;
    display: block;
    width: 60%;
    font-size: 16px;
	font-weight: normal;
	text-align: left;
	line-height: 1.25em;
    padding: 0;
    margin: 0 20%;
	}

.quiz_form .wrapper input {
	clear: both;
    display: block;
    outline: none;
    width: 60%;
    font-size: 16px;
	font-weight: normal;
	text-align: left;
	line-height: 1.25em;
    padding: 7px 8px;
    margin: 10px 20% 0;
    border-radius: 4px;
    border: 1px solid #cccccc;
    box-sizing: border-box;
    transition: .5s;
	-webkit-transition: .5s;
	}

.quiz_form .wrapper input:focus,
.quiz_form .wrapper input:active {
    border: 1px solid #fa0000;
    transition: .5s;
	-webkit-transition: .5s;
	}

.quiz_form #order_form_step5 .wrapper span {
    color: #fa0000;
	}


.quiz_form #bottom_form_loader2 h3 {
    font-size: 32px;
	}


.quiz_form #bottom_form_loader2 p {
	font-size: 15px;
    text-align: center;
    line-height: 1.35em;
    padding: 0;
    margin: -15px 0 10px 0;
	}






#save-gr {
text-align:center;
margin:0 auto;
font-weight:bold;
font-size:17px;
}
		


#b {
	width:300px;
	margin: 10px auto 0 auto;
	float:left;
	color:#ff0000;
	text-align:center;
	font-weight:bold;
	font-size:22px;
	}
	
	
#a {
	width:300px;
	margin: 10px auto 0 auto;
	float: right;
	color:#5E933B;
	text-align:center;
	font-weight:bold;
	font-size:22px;
	}

#orderl a img {
  border: 0;
}

/* success */

.uy {
	border: 1px solid #CAD6FF;
	background-color: #F9FBFF;
	margin:0 auto;
	width:60%;
	border-collapse:collapse;
}
.uy td {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 1px solid #fde9ea;
	font-size: 11px;
	line-height: 18px;
}
.uy .i {
	background: #FED853;
	color: #FFF;
	height:30px;
}
.alignCenter {text-align:center;}
.order_btn {color: #fff;
    padding: 20px;
    display: block;
    margin: 0 auto;
    width: 30%;
    background: red;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    border-radius: 5px;}


/* --- Our Element --- */

ul.testimonial {
	clear: both;
	display: block;
	width: 100%;
	list-style-type: none;
	padding: 0;
	margin: 0;
	}

ul.testimonial li {
	display: inline-block;
	width: 32%;
	float: left;
	padding: 0;
	margin: 0;
	}

ul.testimonial li:nth-child(2) {
	margin: 0 2%;
	}

ul.testimonial li p {
	text-align: left;
	}

ul.testimonial li p:first-of-type {
	font-weight: bold;
	}

ul.testimonial li img {
	width: auto;
	height: 20px;
	}


#footer {
	clear: both;
	display: block;
	width: 680px;
	padding: 0;
	margin: 20px auto 60px;
	}


#footer .cert {
	clear: both;
	display: block;
	width: 444px;
	height: 334px;
	padding: 0;
	margin: 0 auto;
	background-size: 444px auto !important;
	background-position: center center;
	background-repeat: no-repeat;
	}


#footer .cert h2 {
    font-size: 25px;
    font-weight: bold;
    font-family: Georgia, "Times New Roman", Times, serif;
    text-align: center;
    line-height: 1.25em;
    color: #333;
    padding: 66px 0 0 0;
    margin: 0 auto;
	}

#footer .cert h3 {
	font-size: 16px;
    font-weight: bold;
    text-align: center;
	line-height: 1.25em;
	color: #333;
	padding: 0;
    margin: 0 auto;
	}

.cert p {
	max-width: 340px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 1.25em;
    padding: 0;
    margin: 10px auto 0;
	}

#footer .cert h5 {
	max-width: 340px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    line-height: 1.25em;
    color: #903;
    padding: 0;
    margin: 10px auto 0;
	}

/*.cert {
background: url(../images/cert.jpg) top center no-repeat !important;
}*/

.clear {
	clear: both;
	display: block;
	padding: 0;
	margin: 0;
	}

#footer .tosbox {
	clear: both;
	display: block;
	padding: 0;
	margin: 20px 0 10px;
	}

#footer .tosbox .hidemob {
	clear: both;
	display: block;
	font-size: 13px;
	line-height: 1.25em;
	text-align: center;
	padding: 0;
	margin: 0;
	}

.footer-1, .footer-2, .footer-3, .footer-4, .footer-5 {
    width: 131px !important;
    padding: 8px 0 0 0 !important;
    margin: 15px 6px 0 0 !important;
	}

.footer-5 { margin: 15px 0 0 0 !important; }


.footer-img1, .footer-img2, .footer-img3, .footer-img4, .footer-img5 {
    width: 136px !important;
    margin: 10px 0 0 0 !important;
	}

.footer-img1 img {
    width: auto;
    height: 96px;
    padding: 0;
    margin: 0 auto;
	}

.footer-img2 img {
    width: auto;
    height: 96px;
    padding: 0;
    margin: 0 auto;
	}

.footer-img3 img {
    width: auto;
    height: 89px;
    padding: 0;
    margin: 0 auto;
	}

.footer-img4 img {
    width: auto;
    height: 100px;
    padding: 0;
    margin: 0 auto;
	}

.footer-img5 img {
    width: auto;
    height: 98px;
    padding: 0;
    margin: 0 auto;
	}

.footer-1 h4, .footer-2 h4, .footer-3 h4, .footer-4 h4, .footer-5 h4 {
    font-size: 14px !important;
    line-height: 1.25em !important;
    color: #161616;
    padding: 0;
    margin: 0;
	}

.footer-1 p, .footer-2 p, .footer-3 p, .footer-4 p, .footer-5 p {
    font-size: 12px !important;
    line-height: 1.25em;
    text-align: left;
    padding: 0;
    margin: 5px 0 0 0;
	}

.last_text {
	width: 100% !important;
	padding: 0 14px 20px !important;
	}

.cta-link {
	clear: both;
	display: block;
	font-size: 15px;
	line-height: 1.25em;
	text-align: center;
	padding: 0;
	width:100%;
	margin: 10px auto 70px;
	}

.safe {
    position: fixed;
    left: 0px;
	}

/* --- Form --- */

.contact-form-box {
    display: block;
    position: relative;
    margin: 20px 0 0 0;
	}

.contact-form-top {
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    line-height: 1.25em;
    color: #7D7C7C;
    margin: 0;
    padding: 0 0 20px 0;
	}


.input_wrapper,
.input_wrapper_komentar {
    font-size: 15px;
    font-weight: normal;
    font-family: "Calibri", Helvetica, Arial, sans-serif;
    text-align: right;
    line-height: 1.25em;
    color: #000;
    padding: 0 20px 0 0;
    margin: 0;
	}

.input_wrapper input,
.input_wrapper select,
.input_wrapper_komentar textarea {
    width: 180px;
    height: 18px;
    font-family: "Calibri", Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 1.25em;
    color: #000;
    padding: 3px 5px;
    margin: 0 0 8px 5px;
    border: 1px solid gray;
	}

.input_wrapper select {
    width: 192px;
    height: 26px;
	}

.input_wrapper_komentar textarea {
    height: 32px;
    padding: 5px 5px;
    vertical-align: top;
	}

.info-order {
    font-size: 10px;
    text-align: center;
    line-height: 1.25em;
    padding: 5px 0 5px 0;
    margin: 0;
	}

a.contactButton {
	clear: both;
    display: block;
    cursor: pointer;
    width: 100%;
    height: 58px;
    font-size: 22px;
    font-weight: 600;
    line-height: 58px;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    padding: 0;
    margin: 10px 0 10px;
    border: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	background: rgba(107,207,93,1);
	background: -moz-linear-gradient(top, rgba(107,207,93,1) 0%, rgba(56,141,4,1) 50%, rgba(56,141,4,1) 99%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(107,207,93,1)), color-stop(50%, rgba(56,141,4,1)), color-stop(99%, rgba(56,141,4,1)));
	background: -webkit-linear-gradient(top, rgba(107,207,93,1) 0%, rgba(56,141,4,1) 50%, rgba(56,141,4,1) 99%);
	background: -o-linear-gradient(top, rgba(107,207,93,1) 0%, rgba(56,141,4,1) 50%, rgba(56,141,4,1) 99%);
	background: -ms-linear-gradient(top, rgba(107,207,93,1) 0%, rgba(56,141,4,1) 50%, rgba(56,141,4,1) 99%);
	background: linear-gradient(to bottom, rgba(107,207,93,1) 0%, rgba(56,141,4,1) 50%, rgba(56,141,4,1) 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6bcf5d', endColorstr='#388d04', GradientType=0 );
	}


a.contactButton:hover {
	background: rgba(56,141,4,1);
	background: -moz-linear-gradient(top, rgba(56,141,4,1) 1%, rgba(56,141,4,1) 50%, rgba(107,207,93,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(1%, rgba(56,141,4,1)), color-stop(50%, rgba(56,141,4,1)), color-stop(100%, rgba(107,207,93,1)));
	background: -webkit-linear-gradient(top, rgba(56,141,4,1) 1%, rgba(56,141,4,1) 50%, rgba(107,207,93,1) 100%);
	background: -o-linear-gradient(top, rgba(56,141,4,1) 1%, rgba(56,141,4,1) 50%, rgba(107,207,93,1) 100%);
	background: -ms-linear-gradient(top, rgba(56,141,4,1) 1%, rgba(56,141,4,1) 50%, rgba(107,207,93,1) 100%);
	background: linear-gradient(to bottom, rgba(56,141,4,1) 1%, rgba(56,141,4,1) 50%, rgba(107,207,93,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#388d04', endColorstr='#6bcf5d', GradientType=0 );
	}


.phoneOrder h3 {
    font-size: 18px !important;
    line-height: 1.25em !important;
    padding: 0;
    margin: 0 !important;
	}

.phoneNumber {
	display: block;
	max-width: 220px;
	font-size: 36px !important;
    line-height: 42px !important;
	background-size: 34px auto !important;
	margin: 10px 0;
	}

.getDiscount,
.getDiscount1 {
    font-size: 10px !important;
	}

.payment {
	clear: both;
	display: block;
	width: 180px;
	font-size: 14px;
	text-align:center; 
	color: #252525; 
	margin: 20px auto 12px; 
	padding: 35px 0 4px 20px;
	background-image: url("../image.php?comnt=forma_check.png"), url("../image.php?comnt=forma_stars.png");
	background-position: 10px 32px, center 5px;
	background-size: 28px auto, 140px auto;
	background-repeat: no-repeat;
	}

.sales {
	clear: both;
	display: block;
	width: 100%;
	font-size: 12px;
	text-align: center; 
	color: #000;
	padding: 0;
	margin: 5px auto 0; 
	}

.sales-l {
	display: inline-block;
	width: 50%;
	background-image: url("../image.php?comnt=sales-100.png");
	background-position: 50px 34px;
	background-size: auto 16px;
	background-repeat: no-repeat;
	}

.sales-l-sale {
	float: right;
	display:block;
	text-align:center;
	color: #000;
	margin: 2px 50px 0 0;
	padding:0 2px 1px 2px;
	border: 1px solid #000;
	}
	
.sales-r {
	float: right;
	display: inline-block;
	width: 50%;
	}

.sigurno {
	display: block; 
	width: 280px; 
	font-size: 13px;
	text-align:center;
	line-height: 1.2em; 
	color: #252525; 
	padding: 10px 0 10px 20px;
	margin: 15px auto 0;
	border-top: 1px dashed #7D7C7C;
	background-image: url('../image.php?comnt=security.png');
	background-position: 58px 8px;
	background-size: auto 20px;
	background-repeat: no-repeat;
	}

.crvenaS {
	color: #fa0000 !important; 
	border: 1px solid #fa0000 !important;
	}

#repp3, #repp33, #repp34 {
	/* display: none; */
	position: absolute;
	z-index: 999;
	width: 92%;
	height: 92% !important;
	font-size: 20px;
	text-align: center;
	line-height: 1.45em;
	color: #FFFFFF;
	padding: 23% 4% 0;
	margin: 0;
	border-radius: 8px 8px 0 0;
	background-color: rgba(0,0,0,0.9);
	}





#warning {
	display: block;
	position: relative;
	width: 614px;
	padding: 14px 15px 16px 75px;
    margin: 10px auto;
    background-color: #fffeac;
    background-image: url('../image.php?comnt=i_warning-top.png');
    background-repeat: no-repeat;
    background-position: 20px center;
    background-size: 48px auto;
	}

#warning:before {
	content: "";
	display: block;
	position: absolute;
	width: 690px;
	top: 5px;
	bottom: 5px;
	left: 5px;
	right: 5px;
	margin: 0;
	border: 2px red dashed;
	}

#warning p {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.25em;
	padding: 0;
	margin: 0;
	}

#warning p span:first-of-type {
	color: red;
	}

.keywords {
    width: 100%;
    padding: 5px 0 5px 0;
    display: block;
    background-color: #F4F4F4;
    color: #333;
    text-align: center;
    position: relative;
    top: 0;
    border-bottom: solid 1px #ccc;
    margin-bottom: 0px;
    }

.keywords h2, .keywords h1 {
    font-size: 18px;
    font-weight: bold;
    margin: 0px;
    color:#333;
    }


/* --- FAQ --- */

.faq {
    clear: both;
    display: block;
    padding: 0 0;
    margin: 0 0 60px 0;
    }

.faq h4 {
    clear: both;
    display: block;
    width: 100%;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.25em;
    color: #2972ab;
    padding: 0;
    margin: 0 0 20px 0;
    }

.faq p {
    clear: both;
    display: block;
    position: relative;
    padding: 0 0 0 25px;
    margin: 0 0 10px 0;
    }
.faq p:nth-child(even)  { margin: 0 0 20px 0; }
.faq p:nth-child(odd) { font-weight: bold; }

.faq p:before {
    content: "";
    display: block;
    position: absolute;
    top: 3px;
    left: 0;
    width: 16px;
    height: 16px;
    background-color: transparent;
    background-image: url(../image.php?comnt=i_faq.png);
    background-position: center top;
    background-repeat: no-repeat;
    }
.faq p:nth-child(even):before  { background-position: center bottom; }
.faq p:nth-child(odd):before { background-position: center top; }

/* --- //FAQ --- */



p.mail {
    clear: both;
    display: block;
    max-width: 600px;
    height: auto;
    padding: 0;
    margin: 5px auto 25px;
    }

img.mail {
    clear: both;
    display: block;
    max-width: 600px;
    height: auto;
    padding: 0;
    margin: 0 auto;
    border-radius: 5px;
    border: 5px solid #f5f5f5;
    }

img.map {
    clear: both;
    display: block;
    max-width: 600px;
    height: auto;
    padding: 0;
    margin: 10px auto 0;
    border-radius: 5px;
    border: 5px solid #f5f5f5;
    }


ul.how-to-use {
    clear: both;
    display: block;
    width: 100%;
    list-style-type: none;
    padding: 0 0 30px 0;
    margin: 0;
    }

ul.how-to-use::after {
	content: "";
    clear: both;
    display: block;
    }

ul.how-to-use li {
    display: inline-block;
    float: left;
    position: relative;
    width: 28%;
    min-height: 338px;
    padding: 10px 2% 40px;
    margin: 0;
    border: 1px solid #eaeaea;
    }

ul.how-to-use li:nth-child(even) {
    margin: 0 1.5%;
    }

ul.how-to-use li p {
	text-align: left;
    padding: 0;
    margin: 0;
    }

ul.how-to-use li span {
    display: block;
    position: absolute;
    bottom: -30px;
    left: 50%;
    width: 60px;
    height: 60px;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    line-height: 58px;
    color: #ffffff;
    padding: 0;
    margin: 0 0 0 -30px;
    border-radius: 50%;
    background-color: #eaeaea;
    }

ul.how-to-use img {
    clear: both;
    display: block;
    width: 146px;
    height: auto;
    padding: 0;
    margin: 0 auto 10px;
    }




/* -- Facebook -- */

.fb_part {
    clear: both;
    display: block;
    width: 600px;
    padding: 0;
    margin: 0 auto;
    }

.fbCommentHeader {
    width: auto;
    height: 30px;
    border-top:1px solid #ccc; 
    margin-top: 20px;
    }

.commentBody {
    font-size: 12px;
    line-height: 16px;
    margin: 5px 0;
    }

.hBox_01, .hBox_02 {
    display: block;
    width: auto;
    padding: 0 10px;
    font-family: arial;
    line-height: 30px;
    font-weight: bold;
    color: #333;
    font-size: 12px;
    }

.hBox_01 {
    float: left;
    background: url(../image.php?comnt=fb_read-more.png) right center no-repeat;
    padding-right: 15px;
    }

.hBox_02 {
    float: right;
    }

.hBox_02 a {
    font-weight: bold;
    color: #3b5998;
    text-decoration: none;
    }

.hBox_02 a:hover {
    text-decoration: underline;
    cursor: pointer;
    }

.commentBox {
    margin: 0px 0px 0px 0;
    padding: 20px 20px 0px 20px;
    list-style-type: none;
    border-top:1px solid #ccc;
    }

.commentBox li {
    width: 100%;
    height: auto;
    padding: 10px 0 5px 0;
    border-bottom: solid 1px #e2e2e2;
    }

.commentLine img {
    float: left;
    margin-bottom: 8px;
    margin-right: 11px;
    }

.commentLine.last {
    border: 0px;
    }

.commentHolder {
    margin-left: 60px;
    }

.commentUser {
    color: #898f9c;
    }

.cUser {
    font-weight: bold;
    color:#3b5998;
    font-family: arial;
    font-size: 11px;
    }

.topComment {
    padding-left: 20px;
    background: url(../image.php?comnt=fb_tcomment.png) center left no-repeat;
    color: gray;
    font-size: 12px;
    }

.commentFooter, .commentFooter a {
    color:#3b5998;
    text-decoration: none;
    font-size: 12px;
    }

.clike {
    font-size: 12px;
    }

.cUser:hover, .commentFooter .clike:hover {
    text-decoration: underline;
    cursor: pointer;
    }

.dotSpace {
    font-size: 10px;
    line-height: 18px;
    }

.likeNumb {
    padding: 0 0 0 20px;
    background: url(../image.php?comnt=fb_like.png) center left no-repeat;
    }

.commentDate {
    color: gray;
    font-weight: normal;
    }

.commentBox li ul {
    margin: 0px 0px 0px 20px;
    list-style-type: none;
    }

.commentBox li ul li {
    padding: 10px 0 5px 0;
    border-top: solid 1px #e2e2e2;
    border-bottom: none;
    }



.fbCommentFooter {
    width: 590px;
    clear: both;
    background-color: rgba(190, 190, 190, .2);
    border: solid #e9e9e9;
    border-width: 1px 0;
    padding: 7px 10px 7px 10px;
    overflow: hidden;
    margin-bottom: 30px;
    }

.fbCommentFooter img {
    margin: 0px 10px 10px 0px;
    }

.fbCommentFooter textarea {
    border-width: 0;
    border: 1px solid;
    border-color: #899bc5;
    padding: 3px;
    width: 516px;
    height: 40px;
    }

.fbCommentFooter a {
    display: block;
    float: right;
    background-color: #5b74a8;
    border-color: #29447e #29447e #1a356e;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 10px;
    }

.fbReadMore {
    clear: both;
    line-height: 32px;
    background-color: #edeff4;
    border: 1px solid #d8dfea;
    }

.fbReadMore:hover {
    background-color: #d8dfea;
    cursor: pointer;
    }

.fbReadMore span {
    display: block;
     width: 110px;
    margin: 0 auto;
    color: #3b5998;
    font-size: 11px;
    background: url(../image.php?comnt=fb_read-more.png) right center no-repeat;
    }

.fbPlugin {
    line-height: 20px;
    clear: both;
    margin-top: 5px;
    border-top: 1px solid #ccc;
    padding: 4px 3px;
    }

.fbPlugin span {
    display: block;
    font-size: 10px;
    padding-left: 20px;
    color: gray;
    background: url(../image.php?comnt=fb_icon.png) left center no-repeat;
    }

.fbPlugin span:hover {
    cursor: pointer;
    }

.smile {
    display: block;
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 0;
    background-image: url("../image.php?comnt=fb_emotional-icon.png");
    background-size: auto auto;
    background-position: -153px 0;
    background-repeat: no-repeat;
    }

.wink {
    display: block;
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 0;
    background-image: url("../image.php?comnt=fb_emotional-icon.png");
    background-size: auto auto;
    background-position: -187px 0;
    background-repeat: no-repeat;
    }
    
.blush {
    display: block;
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 0;
    background-image: url("../image.php?comnt=fb_emotional-icon.png");
    background-size: auto auto;
    background-position: -204px 0;
    background-repeat: no-repeat;
    }
    
.tongueout {
    display: block;
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 0;
    background-image: url("../image.php?comnt=fb_emotional-icon.png");
    background-size: auto auto;
    background-position: -85px -17px;
    background-repeat: no-repeat;
    }

.grin {
    display: block;
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 0;
    background-image: url("../image.php?comnt=fb_emotional-icon.png");
    background-size: auto auto;
    background-position: -272px 0;
    background-repeat: no-repeat;
    }

/* --- //Facebook --- */

.cookie p{
	line-height:22px!important;
}

textarea#komentar{
	resize:vertical;
	max-height:180px;
}
#left-col-top img{
    position: relative;
    left: 40px;
}


#wrapper-footer .last_text{display:none!important;}

.footer_holder {
    display: -webkit-flex!important;
    display: -ms-flexbox!important;
    display: flex!important;
    margin: 0px auto!important;
    width: 565px!important;
    display:block!important;
}

.last_text{
    display: -webkit-flex!important;
    display: -ms-flexbox!important;
    display: flex!important;
    margin: 0px auto!important;
    width: 675px!important;
    display:block!important;
    background: #fff;
}

#footer .cert h5{
    font-size: 13px!important;	
}

.keywords {
    width: 100%;
    padding: 7px 0 7px 0;
    display: block;
    background-color: #F4F4F4;
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    position: relative;
    top: 0;
}

.keywords h2, .keywords h1 {
    font-size: 16px;
    margin: 0px;
    color: #333;
    background:none!important;
    height:inherit!important;
    text-align:center;
}